Subject: [Txauth] Transactional Authorization vs Transaction Authorization

From: Francis Pouatcha <[email-masked]>
Date: Wed, 10 Jun 2020 22:29:51 -0400

Reading through <<draft-richer-transactional-authz-08>>, I really do enjoy
the simplicity of the authorization flow defined. I have the feeling the
title of the rfp shall be shifted to reflect the content of the document.

I would prefer calling it "Transaction Authorization" and not
"Transactional Authorization". I could not find the transactional character
authorization flow described here, but what is clearly emphasized through
the specification is the use of the described flow to authorize
transactions.

-- 
Francis Pouatcha
Co-Founder and Technical Lead at adorys
https://adorsys-platform.de/solutions/